/* version 4.20.6 (2018-06-20) */

#bnr-wrap {
border-bottom-color : #F58025;
}
#bnr-underline {
border-bottom: #FAC092 solid 1px;
}

#gw-megas-tabs .gw-mega-t2 .gw-select {
    border-left: #F58025 5px solid !important;
}

#gw-megas-tabs .gw-mega-menu .gw-mega-t1.gw-select {
    border-left:#F58025 10px solid !important
}
.gw-mega-wrap {
    border-bottom: #F58025 3px solid;
}

#tabs-wrap #gw-nav ul li a:hover, #tabs-wrap #gw-nav a:hover {
    color: #934D16;
    background-color: #FCDFC8;
}

.box-header {
background-color : #FEF3EA;
border-color: #F58025;
color : #934D16;
}

.box-header h1, .box-header h2, .box-header h3 {
color : #934D16;
}

.box-header a, .box-header a:active  {
color : #934D16;
}

.box-solid, .box-dotted, .box-college {
background-color : #FFF;
border-color : #F58025;
}
.box2-solid, .box-solid2 {
background-color : #FFF;
border-color : #F58025;
}
.box-bdr2, .box2-dotted, .box-dotted2 {
background-color : #FEF3EA;
border-color : #F58025;
}

.bdr-college {
border-color : #F58025;
}

.bdr-college75 {
border-color : #F8A05C;
}

.bdr-college50 {
border-color : #FAC092;
}

.bdr-college25 {
border-color : #FCDFC8;
}

.bdr-college10 {
border-color : #FEF3EA;
}

.grd-college {
background :  #F58025 url(../images/styles/gradient-cap.jpg) repeat-x bottom left;
}

.grd-college75 {
background : #F8A05C url(../images/styles/gradient-cap50.jpg) repeat-x bottom left;
}

.grd-college50 {
background : #FAC092 url(../images/styles/gradient-cap50.jpg) repeat-x bottom left;
}

.grd-college25 {
background : #FCDFC8 url(../images/styles/gradient-cap25.jpg) repeat-x bottom left;
}

.grd-college10 {
background : #FEF3EA url(../images/styles/gradient-cap10.jpg) repeat-x bottom left;
}

.text-college, .hdr-college, .hdr-college a, .hdr-college a:hover  {
color : #934D16;
}

table {
border-color : #F58025;
}

th {
background-color : #FEF3EA;
color : #934D16;
}

th a {
color : #934D16;
}

table.tbl-row-bdr tr td, table.tbl-row-bdr tr th {
border-color : #F58025;
}
table.tbl-col-bdr td, table.tbl-col-bdr th {
border-color : #F58025;
}
table.tbl-cell-bdr td, table.tbl-cell-bdr th{
border-color : #F58025;
}

.divline-solid-college, .divline-dotted-college, .divline-bold-college  {
border-bottom-color : #F58025;
}

#features-nav li a:hover, #features-nav-rotating li a:hover, #features-nav-rotating li .linkselect {
background-color : #F58025;
border-color : #F58025;
}

#f4 #f4-short-1,
#f4 #f4-short-2,
#f4 #f4-short-3,
#f4 #f4-short-4 {
	background-color : #FEF3EA;
}
#f4 .f4-short-selected {
	background-color : #FAC092 !important;
	border-left-color : #F58025;
}
@media only screen and (max-width: 599px) {
#f4 .f4-short-selected {

     background-color : #FEF3EA !important;
}
}

div.menu-blue, div.menu-main {
border-top-color: #F58025;
}

.menu-main .selected, .menu-blue .selected {
border-left:5px solid #F58025;
}

.tools-college {
color : #934D16;
background : #FCDFC8;
}

.tools-college ul li a {
color : #934D16;
background : #FCDFC8;
}

.tools-college ul li a:hover {
background : #F58025;
}

.band-college-wrap  { background-color : #F58025; color: #000; }
.band-college-wrap a { color: #000; }
.band-college h1,.band-college h2,.band-college h3,.band-college h4,.band-college h1 a,.band-college h2 a,.band-college h3 a,.band-college h4 a
{ text-shadow: 1px 1px #F8A05C; }
.band-college h1,.band-college h2,.band-college h3,.band-college h4,.band-college h5,.band-college h6,.band-college h1 a,.band-college h2 a,.band-college h3 a,.band-college h4 a,.band-college h5 a,.band-college h6 a
{ color: #000; text-decoration: none; }

.band-college75-wrap { background-color : #F8A05C; color: #000; }
.band-college75-wrap a { color: #000; }
.band-college75 h1,.band-college75 h2,.band-college75 h3,.band-college75 h4,.band-college75 h1 a,.band-college75 h2 a,.band-college75 h3 a,.band-college75 h4 a
{ text-shadow: 1px 1px #FAC092; }
.band-college75 h1,.band-college75 h2,.band-college75 h3,.band-college75 h4,.band-college75 h5,.band-college75 h6,.band-college75 h1 a,.band-college75 h2 a,.band-college75 h3 a,.band-college75 h4 a,.band-college75 h5 a,.band-college75 h6 a
{ color: #000; text-decoration: none; }

.band-college50-wrap { background-color : #FAC092; color: #000; }
.band-college50-wrap a { color: #00549E; }
.band-college50 h1,.band-college50 h2,.band-college50 h3,.band-college50 h4,.band-college50 h1 a,.band-college50 h2 a,.band-college50 h3 a,.band-college50 h4 a
{ text-shadow: 1px 1px #FCDFC8; }
.band-college50 h1,.band-college50 h2,.band-college50 h3,.band-college50 h4,.band-college50 h5,.band-college50 h6,.band-college50 h1 a,.band-college50 h2 a,.band-college50 h3 a,.band-college50 h4 a,.band-college50 h5 a,.band-college50 h6 a
{ color: #000; text-decoration: none; }

.band-college25-wrap { background-color : #FCDFC8; color: #000; }
.band-college25-wrap a { color: #00549E; }
.band-college25 h1,.band-college25 h2,.band-college25 h3,.band-college25 h4,.band-college25 h1 a,.band-college25 h2 a,.band-college25 h3 a,.band-college25 h4 a
{ text-shadow: 1px 1px #FEF3EA; }
.band-college25 h1,.band-college25 h2,.band-college25 h3,.band-college25 h4,.band-college25 h5,.band-college25 h6,.band-college25 h1 a,.band-college25 h2 a,.band-college25 h3 a,.band-college25 h4 a,.band-college25 h5 a,.band-college25 h6 a
{ color: #000; text-decoration: none; }

.band-college10-wrap { background-color : #FEF3EA; color: #000; }
.band-college10-wrap a { color: #00549E; }
.band-college10 h1,.band-college10 h2,.band-college10 h3,.band-college10 h4,.band-college10 h1 a,.band-college10 h2 a,.band-college10 h3 a,.band-college10 h4 a
{ text-shadow: 1px 1px #FFF; }
.band-college10 h1,.band-college10 h2,.band-college10 h3,.band-college10 h4,.band-college10 h5,.band-college10 h6,.band-college10 h1 a,.band-college10 h2 a,.band-college10 h3 a,.band-college10 h4 a,.band-college10 h5 a,.band-college10 h6 a
{ color: #000; text-decoration: none; }

.band-college a:hover,.band-college h1 a:hover,.band-college h2 a:hover,.band-college h3 a:hover,.band-college h4 a:hover,.band-college h5 a:hover,.band-college h6 a:hover,
.band-college75 a:hover,.band-college75 h1 a:hover,.band-college75 h2 a:hover,.band-college75 h3 a:hover,.band-college75 h4 a:hover,.band-college75 h5 a:hover,.band-college75 h6 a:hover,
.band-college50 a:hover,.band-college50 h1 a:hover,.band-college50 h2 a:hover,.band-college50 h3 a:hover,.band-college50 h4 a:hover,.band-college50 h5 a:hover,.band-college50 h6 a:hover,
.band-college25 a:hover,.band-college25 h1 a:hover,.band-college25 h2 a:hover,.band-college25 h3 a:hover,.band-college25 h4 a:hover,.band-college25 h5 a:hover,.band-college25 h6 a:hover,
.band-college10 a:hover,.band-college10 h1 a:hover,.band-college10 h2 a:hover,.band-college10 h3 a:hover,.band-college10 h4 a:hover,.band-college10 h5 a:hover,.band-college10 h6 a:hover
 { color: #7B5A3D; text-decoration: underline; text-shadow: none; }
 
.bg-college { background-color : #F58025; color: #000 !important; }
.bg-college a { color: #000 !important; }
.bg-college h1,.bg-college h2,.bg-college h3,.bg-college h4,.bg-college h1 a,.bg-college h2 a,.bg-college h3 a,.bg-college h4 a
{ text-shadow: 1px 1px #F8A05C !important; }
.bg-college h1,.bg-college h2,.bg-college h3,.bg-college h4,.bg-college h5,.bg-college h6,.bg-college h1 a,.bg-college h2 a,.bg-college h3 a,.bg-college h4 a,.bg-college h5 a,.bg-college h6 a
{ color: #000 !important; text-decoration: none !important; }

.bg-college75 { background-color : #F8A05C; color: #000 !important; }
.bg-college75 a { color: #0000 !important; }
.bg-college75 h1,.bg-college75 h2,.bg-college75 h3,.bg-college75 h4,.bg-college75 h1 a,.bg-college75 h2 a,.bg-college75 h3 a,.bg-college75 h4 a
{ text-shadow: 1px 1px #FAC092 !important; }
.bg-college75 h1,.bg-college75 h2,.bg-college75 h3,.bg-college75 h4,.bg-college75 h5,.bg-college75 h6,.bg-college75 h1 a,.bg-college75 h2 a,.bg-college75 h3 a,.bg-college75 h4 a,.bg-college75 h5 a,.bg-college75 h6 a
{ color: #000 !important; text-decoration: none !important; }

.bg-college50 { background-color : #FAC092; color: #000 !important; }
.bg-college50 a { color: #00549E !important; }
.bg-college50 h1,.bg-college50 h2,.bg-college50 h3,.bg-college50 h4,.bg-college50 h1 a,.bg-college50 h2 a,.bg-college50 h3 a,.bg-college50 h4 a
{ text-shadow: 1px 1px #FCDFC8 !important; }
.bg-college50 h1,.bg-college50 h2,.bg-college50 h3,.bg-college50 h4,.bg-college50 h5,.bg-college50 h6,.bg-college50 h1 a,.bg-college50 h2 a,.bg-college50 h3 a,.bg-college50 h4 a,.bg-college50 h5 a,.bg-college50 h6 a
{ color: #000 !important; text-decoration: none !important; }

.bg-college25 { background-color : #FCDFC8; color: #000 !important; }
.bg-college25 a { color: #00549E !important; }
.bg-college25 h1,.bg-college25 h2,.bg-college25 h3,.bg-college25 h4,.bg-college25 h1 a,.bg-college25 h2 a,.bg-college25 h3 a,.bg-college25 h4 a
{ text-shadow: 1px 1px #FEF3EA !important; }
.bg-college25 h1,.bg-college25 h2,.bg-college25 h3,.bg-college25 h4,.bg-college25 h5,.bg-college25 h6,.bg-college25 h1 a,.bg-college25 h2 a,.bg-college25 h3 a,.bg-college25 h4 a,.bg-college25 h5 a,.bg-college25 h6 a
{ color: #000 !important; text-decoration: none !important; }

.bg-college10 { background-color : #FEF3EA; color: #000 !important; }
.bg-college10 a { color: #00549E !important; }
.bg-college10 h1,.bg-college10 h2,.bg-college10 h3,.bg-college10 h4,.bg-college10 h1 a,.bg-college10 h2 a,.bg-college10 h3 a,.bg-college10 h4 a
{ text-shadow: 1px 1px #FFF !important; }
.bg-college10 h1,.bg-college10 h2,.bg-college10 h3,.bg-college10 h4,.bg-college10 h5,.bg-college10 h6,.bg-college10 h1 a,.bg-college10 h2 a,.bg-college10 h3 a,.bg-college10 h4 a,.bg-college10 h5 a,.bg-college10 h6 a
{ color: #000 !important; text-decoration: none !important; }

.bg-college a:hover,.bg-college h1 a:hover,.bg-college h2 a:hover,.bg-college h3 a:hover,.bg-college h4 a:hover,.bg-college h5 a:hover,.bg-college h6 a:hover,
.bg-college75 a:hover,.bg-college75 h1 a:hover,.bg-college75 h2 a:hover,.bg-college75 h3 a:hover,.bg-college75 h4 a:hover,.bg-college75 h5 a:hover,.bg-college75 h6 a:hover,
.bg-college50 a:hover,.bg-college50 h1 a:hover,.bg-college50 h2 a:hover,.bg-college50 h3 a:hover,.bg-college50 h4 a:hover,.bg-college50 h5 a:hover,.bg-college50 h6 a:hover,
.bg-college25 a:hover,.bg-college25 h1 a:hover,.bg-college25 h2 a:hover,.bg-college25 h3 a:hover,.bg-college25 h4 a:hover,.bg-college25 h5 a:hover,.bg-college25 h6 a:hover,
.bg-college10 a:hover,.bg-college10 h1 a:hover,.bg-college10 h2 a:hover,.bg-college10 h3 a:hover,.bg-college10 h4 a:hover,.bg-college10 h5 a:hover,.bg-college10 h6 a:hover
{ color: #7B5A3D !important; text-decoration: underline !important; text-shadow: none !important; }

a.btn-action-college {
    background: #F58025;
    border-radius: 5px;
		margin: 0;
    display:block;
    padding:20px 2px 20px 2px;
    text-align: center;
    color: #000 !important;
    font-size : 1.5em;
    text-decoration: none;
}
a.btn-action-college:hover {
   background: #FAC092;
	 color: #000 !important;
	 text-decoration: none !important;
}
 
 @media only screen and (max-width: 479px) {
	.anu-band .band-college,
	.anu-band .band-college75,
	.anu-band .band-college50,
	.anu-band .band-college25,
	.anu-band .band-college10 {
		width: 320px;
	}
}

@media only screen and (min-width: 480px) and (max-width: 599px) {
	.anu-band .band-college,
	.anu-band .band-college75,
	.anu-band .band-college50,
	.anu-band .band-college25,
	.anu-band .band-college10 {
		width: 480px;
	}
}

@media only screen and (min-width: 600px) and (max-width: 959px) {
	.anu-band .band-college,
	.anu-band .band-college75,
	.anu-band .band-college50,
	.anu-band .band-college25,
	.anu-band .band-college10 {
		width: 600px;
	}
}
